Description: Use x-terminal-emulator, not xterm
Author: Francesco Paolo Lovergine <frankie@debian.org>
Last-Update: 2005-12-27
--- a/ROX-Filer/src/dnd.c
+++ b/ROX-Filer/src/dnd.c
@@ -167,7 +167,7 @@
 	option_add_int(&o_dnd_middle_menu, "dnd_middle_menu", TRUE);
 
 	option_add_string(&o_dnd_uri_handler, "dnd_uri_handler",
-			"xterm -e wget $1");
+			"x-terminal-emulator -e wget $1");
 }
 
 /*			SUPPORT FUNCTIONS			*/
